.login-page-wrapper {
    height: 100vh;
    .login-page-container {
        padding: 10px;
        .login-image-wrapper {
            display: flex;
            justify-content: center;
            .login-image {
                width: 200px;
                padding-bottom: 20px;
            }
        }
        .login-title-wrapper {
            display: flex;
            justify-content: center;
            .login-title {
                font-size: 20px;
                font-weight: bold;
            }
        }
        .login-input-wrapper {
            justify-content: center;
            .login-input-item-wrapper {
                padding-bottom: 5px;
            }
        }
        .login-button-wrapper {
            display: flex;
            justify-content: center;
            padding-top: 20px;
            .login-button {
                background-color: #071b8c !important;
                border-color: #071b8c !important;
                color: #ffffff !important;
                width: 100%;
            }
        }
    }
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
    .login-page-wrapper {
        .login-page-container {
            padding: 10px;
            .login-image-wrapper {
                display: flex;
                justify-content: center;
                .login-image {
                    width: 175px;
                    padding-bottom: 18px;
                }
            }
            .login-title-wrapper {
                .login-title {
                    font-size: 20px;
                }
            }
        }
    }
}
@media screen and (max-width: 768px) and (min-width: 415px) {
    .login-page-wrapper {
        .login-page-container {
            padding: 10px;
            .login-image-wrapper {
                display: flex;
                justify-content: center;
                .login-image {
                    width: 150px;
                    padding-bottom: 20px;
                }
            }
            .login-title-wrapper {
                .login-title {
                    font-size: 16px;
                }
            }
        }
    }
}

@media screen and (max-width: 414px) and (min-width: 321px) {
    .login-page-wrapper {
        .login-page-container {
            padding: 10px;
            .login-image-wrapper {
                display: flex;
                justify-content: center;
                .login-image {
                    width: 125px;
                    padding-bottom: 20px;
                }
            }
            .login-title-wrapper {
                .login-title {
                    font-size: 14px;
                }
            }
        }
    }
}

@media screen and (max-width: 320px) and (min-width: 250px) {
    .login-page-wrapper {
        .login-page-container {
            padding: 10px;
            .login-image-wrapper {
                display: flex;
                justify-content: center;
                .login-image {
                    width: 100px;
                    padding-bottom: 20px;
                }
            }
            .login-title-wrapper {
                .login-title {
                    font-size: 12px;
                }
            }
        }
    }
}

@media screen and (max-width: 250px) and (min-width: 0px) {
    .login-page-wrapper {
        display: none;
    }
}
